body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f7f7f7;
}

h1 {
    margin: 15px 0;
}

.collegas {
    display: flex;
    gap: 5%;
    justify-content: center;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    
}

.collega {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    background-color: #f9ffe0;
    border-radius: 20px;
    padding: 10px;
    width: 300px;
    box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.2);
}

.collega h2 {
    font-size: 24px;
    margin: 10px 0;
}

.collega ul {
    list-style: none;
    display: flex; 
    flex-direction: column;
    align-items: center; 
}

.avatar {
    width: 175px;
    margin: 10px auto;
    overflow: hidden;
    border-radius: 10px;
    padding-top: 175px; 
    position: relative;
}

.avatar img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.collega > img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin-top: 5px; 
    width: 20px;
}

.collega:nth-child(1) > img {
    object-position: 0;
}

.collega:nth-child(2) > img {
    object-position: 50%;
}

.collega:nth-child(3) > img {
    object-position: 100%;
}

